Subject: Subtree: My Status

From: [email-masked]
Date: Sat, 20 Apr 2013 12:59:36 -0500

Hi folks,

I apologize for being off the grid for a while.  We had a baby and
unexpectedly ended up in the NICU.  We just got him home a week ago.
Everyone is doing fine but I had to pretty much drop all non-essential
work for a month or so.

Rest assured that I have all of the git-subtree-related mail sitting in
my inbox.  It will take me some time to process it all -- looks ike
there has been a lot of good work!

Please remember that I don't consider myself a gatekeeper to git
subtree.  In fact I could use some help reviewing and approving patches.
If anyone thinks a patch looks good, let Junio know.  It's my
responsibility to object to things, not your responsibility to wait for
me.  :) Life happens and I want to make sure git-subtree moves forward.

Thanks everyone for understanding.

                       -David